WBGEN2 = $(shell which wbgen2)

RTL = ..

all: carrier_csr dma_eic

carrier_csr:
	$(WBGEN2) -l vhdl -H record -V $(RTL)/$@.vhd -p $(RTL)/$@_wbgen2_pkg.vhd $@.wb

dma_eic:
	$(WBGEN2) -l vhdl -V $(RTL)/$@.vhd $@.wb
